Subject: Ticket Assigned - Store Associate
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 05:41:21 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store Associate   . My name is Habib Adem from Ethiopia i want to work on  Babyshop because
this is trusting working together and growing fastly and introduce advance
product & Technology to the market and also focusing on community based
like structure and  designed for the store easy and  attractive  to the
client. So when i get the chance to work i add my contribution like
creating a better design , good communicating skil to the customer and
fulfil the customers need & respect the rule & regulations .......
             Finally my eductional status is Bsc degree in mechanical
Engineering and Msc in project management on Final Thesis work. Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4055401